#preloader,
#status {display:none;}

h1, h2, h3, h4, h5, h6, a {color:#000;}
h1 {margin-bottom:10px;}
#contact h3 {font-style:normal;}

.sticky-nav,
.skin-primary,
.btn,
#blog {background-color:#000;}
.btn.btn-large {font-size:24px;}

.logo {margin-top:17px;}
#navigation {max-height:65px;padding-top:0 !important;}
#menu {margin-bottom:0;}
#menu li {margin-right:0;}
#menu li a {float:left;padding:23px 10px 19px !important;color:#ccc;}
#menu li a h6 {color:#ccc;}
#menu li a.bg404040 {background-color:#404040;}
#menu li a:hover,
#menu li a:hover h6 {color:#fff;}
#menu li h6 {letter-spacing:-0.01em;padding:0 !important;}

#home .slide-content {max-width:100%;padding-left:20px;padding-right:20px;position:absolute;top:130px;z-index:900;}
#videoPlayer {margin-bottom:30px;}
.videoWrapper {position: relative;padding-bottom: 53%;padding-top: 26px;height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.service-container i img {background-color:#000;padding:10px;}
.skin-primary a.btn {color:#000 !important;}
#services .action a.btn {margin-bottom:20px;}
#services .action a.btn:hover,
#work .action a.btn:hover {color:#fff !important;}
#filters .active,
.ajax-form button {background-color:#000;}

#portfolio-grid {-webkit-backface-visibility: hidden;}
#portfolio-grid .mix{
	display: none;
}
.project {opacity: 1;-webkit-opacity:1;-moz-opacity:1;}

.skin-primary .flipper .front h4 {font-size:16px;}
.skin-primary .flipper .front h1,
.skin-primary .flipper .front h4,
.skin-primary .flipper .front p.text-white {color:#000 !important;}
.no-touch .circle .back {background-color:#ECECEC;}
.process-row .circle .text-line {margin-top:25%;}
.circle .flipper .back p {color:#000;}

.gallery {max-height:980px;min-height:360px;}

#ajax-container {max-height:5000px;}
#ajax-container .pad-top {padding-top:20px;}
#ajax-container ul {padding-left:20px;}
.project-img-holder img {opacity:.4;}

#ajax-container {padding-top:20px;}
.row.action.pad-bottom {padding-top:40px;}

#services,
#about,
#work,
#blog,
#skill,
#contact {padding:3em 0;}

.project-img-holder img {opacity:1;}

.rectangle {height:275px;}
.blog-circle-img {position:absolute;top:20px;left:20px;}
.blog-circle-img img {width:154px;height:auto;max-height:154px;border-radius:0;}
.blogpost-description {margin-top:0;}
.rectangle h4 {font-size:16px;line-height:18px;color:#bbb;text-transform:none;font-style:italic;margin-bottom:0;}
.owl-prev {color:#ECECEC !important;}

#skill .owl-item {height:200px;line-height:200px;display:inline-block;text-align:center;}
#skill .owl-item img {max-width:60%;max-height:100%;}
.skill-hover {background-color:#ECECEC;}
.skill-block .skill-hover h4.my-skill-title,
.skill-block .skill-hover h4.my-skill-title:hover {color:#000 !important;}
.skill-block .skill-hover p.my-skill-text {font-size:16px;line-height:22px;color:#000;margin:10px 0 0 0;}
.skill-block .skill-hover h5 {font-size:14px;color:#000 !important;font-style:italic;font-weight:normal;text-transform:none;}

.gallery li {background-color:#000;}
.gallery li h6 {padding-left:20px;padding-right:20px;}
.pp_social .facebook {width:90px;}

.ajaxformroot label:not([type=checkbox]) {display:none;}
.ajaxformroot input {margin-bottom:0.8em;}
.ajaxformroot .thanks {font-size:18px;line-height:24px;text-align:center;}

/*
.social-links {height:48px;}
.social-links .icon-circle {background:transparent;color:transparent !important;}
.fa-linkedin {width:48px;height:48px;background:#fff url(/images/sgi_socialmediaicons.png) no-repeat scroll 0 0;}
.fa-twitter {width:48px;height:48px;background:#fff url(/images/sgi_socialmediaicons.png) no-repeat scroll -48px 0;}
.fa-facebook {width:48px;height:48px;background:#fff url(/images/sgi_socialmediaicons.png) no-repeat scroll -96px 0;}
.fa-vimeo {width:48px;height:48px;background:#fff url(/images/sgi_socialmediaicons.png) no-repeat scroll -144px 0;}
*/
.icon-circle {background-color:#000;}
.contact-info i {margin-right:5px;}
.contact-info a {font-weight:normal;}

#contact ul {list-style:none;}
#contact ul a {font-weight:normal;}

.slide-top-link {background-image:url(/img/26-toparrow_black.png);background-position:left 0;}
.slide-top-link:hover {background-position:left -40px;}

.footer .copy-text {margin-bottom:80px;}

@media(min-width:768px) and (max-width:1024px){
.small-5 {width:41.66667% !important;}
.small-7 {width:58.33333% !important;}
#menu li a {padding-top:7px !important;padding-bottom:7px !important;}
}

@media(max-width:992px){
.gallery li:nth-child(6) .image-link, .gallery li:nth-child(9) .image-link, .gallery li:nth-child(14) .image-link {visibility:visible;}
}

@media(max-width:991px){
.videoWrapper {padding-top:18px;}
}

@media(max-width:767px){
#navigation {background-color:#000;}
#menu {margin-bottom:5px !important;}
#menu li a {width:100%;padding-top:3px !important;padding-bottom:3px !important;}
#menu li a.bg404040 {background-color:#000;}
#menu li a.bg404040.first {background:#000 url(/images/bg_menu_mobile_line.gif) repeat-x scroll 0 0;padding-top:7px !important;}
.small-7 {width:100%;}
.slide-content .large-10 {width:100%;}
}

@media(max-width:480px){
.small-5 {width:50%;}
.videoWrapper {padding-top:14px;}
}





























































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
